/* Für Bildschirme mit einer Breite von genau 800px bis 501px */
@media screen and (min-width: 1201px) and (max-width: 1500px) {
  #img_logo {
    height: 25px;
  }

  .helpred {
    background-color: #2c2c2c;
    font-size: 1rem;
    text-align: justify;
    hyphens: auto;
  }

  .helpred img {
    display: none;
  }

  .helpred div {
    font-size: 0.8rem;
    padding: 10px;
    margin: 0;
  }

  .help {
    background-color: #2c2c2c;
    border: 1px solid #fdff78;
    height: 100%;
  }

  .help img {
    width: 50px;
    height: auto;
    margin: 10px auto;
  }

  .help div {
    margin: 0 10px;
  }
}

@media screen and (min-width: 851px) and (max-width: 1200px) {
  #img_logo {
    height: 25px;
  }

  .helpred {
    background-color: #2c2c2c;
    font-size: 1rem;
    text-align: justify;
    hyphens: auto;
  }

  .helpred img {
    display: none;
  }

  .helpred div {
    font-size: 0.8rem;
    padding: 10px;
    margin: 0;
  }

  .help {
    font-size: 1rem;
    border: 1px solid #fdff78;
  }

  .help img {
    width: 30px;
    height: auto;
  }

  .help div {
    font-size: 0.8rem;
    margin: 10px;
  }

  .wrap_facts ul {
    width: 100%;
  }
}

/* Für Bildschirme, die kleiner als 500px sind (499px und weniger) */
@media screen and (max-width: 850px) {

  body {
    font-size: 14px;
  }

  h1 {
    font-size: 1.5rem;
  }

  header {
    /* height: 190px; */
    align-items: flex-start;
    padding-top: 3px;
    z-index: 10;
  }

  header .right-section {
    display: flex;
    align-items: flex-start;
    font-size: 0.7rem;
  }

  #box_logo {
    font-size: 1rem;
    line-height: 0.7;
    margin-top: 25px;
  }

  #img_logo {
    height: 45px;
  }

  small {
    font-size: 0.8rem;
  }

  .logo-mo {
    font-size: 1.3em;
  }

  #box_status {
    display: none;
  }

  #box_status1 {
    display: block;
    position: fixed;
    top: 90px;
    left: 0;
    font-size: 1.5rem;
    width: 100%;
    z-index: 10;
    padding: 0 10px;
  }

  .wrapper_movie_title span,
  #box_status1 span {
    font-size: 0.8rem;
    color: #8e8e8e;
    margin-left: 5px;
  }

  .hamburger {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .hamburger img {
    width: 35px;
    height: auto;
    margin-top: 4px;
  }

  .box_search img {
    width: 35px;
    height: auto;
    margin: 4px 0 14px;
  }

  #img_avatar {
    height: 40px;
  }

  #main {
    flex-direction: column;
    top: 140px;
    font-size: 0.6rem;
    padding-right: unset;
  }

  #content_show {
    margin: 0 20px;
  }

  nav {
    display: none;
  }

  /* NAV von oben */
  nav {
    display: flex;
    font-size: 0.8rem;
    position: fixed;
    top: -300px;
    left: 50%;
    transform: translateX(-50%);
    transition: top 0.7s ease;
    height: auto;
    width: 180px;
    background: rgb(31, 31, 31);
    z-index: 5;
    border: 1px solid var(--logo-color);
  }

  /* NAV von links */
  /* nav {
    display: flex;
    font-size: 0.8rem;
    position: fixed;
    top: 170px;
    transform: translateX(-101%);
    transition: transform 0.7s ease;
    height: auto;
    width: 180px;
    background: rgb(31, 31, 31);
    z-index: 1010;
    border: 1px solid var(--logo-color);
    } */

  nav.open {
    top: 220px;
  }

  nav button {
    font-size: 1rem;
  }

  nav ul {
    display: flex;
    flex-direction: column;
  }

  #movie_nav {
    position: fixed;
    background-color: #000;
    top: 140px;
    left: 0;
    width: 100%;
    font-size: 0.8rem;
    padding: 10px 10px 10px;
    box-shadow: 0px 20px 10px 0px rgba(0, 0, 0, 0.7);
  }

  #movie_nav span {
    font-size: 0.7rem;
  }

  #movie_nav ul {
    justify-content: space-evenly;
  }

  ul {
    display: flex;
  }

  #movie_head {
    width: 100%;
    font-size: 1rem;
    padding-top: 50px;
  }

  #movie_head_pics {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
  }

  #coverpic {
    height: 120px;
    margin-left: auto;
    margin-right: auto;
  }

  #titlescreen {
    height: 120px;
    margin-left: auto;
    margin-right: auto;
  }

  #movie_data {
    margin: 0 10px 40px;
  }

  .divider {
    scroll-margin: 70px !important;
  }

  .movie_info1,
  .movie_info2 {
    grid-template-columns: 160px auto;
    column-gap: 10px;
    margin-left: 10px;
  }

  #movie_text {
    margin: 40px 20px;
    font-size: 1rem;
  }

  #movie_coords,
  #movie_goofs,
  #movie_facts,
  #movie_comments {
    width: unset;
    margin: 50px auto 30px auto;
  }

  .screeninfo {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    font-size: 1rem;
  }

  .screenpics,
  .goofpics {
    grid-template-columns: 1fr;
  }

  .screeninfo1 {
    display: grid;
    grid-template-rows: auto auto auto auto auto auto;
    grid-template-columns: 70px auto;
    width: 90%;
    gap: 0.3em;
    margin: 10px 0 15px 15px;
  }

  .wrap_facts {
    font-size: 1rem;
    display: flex;
  }

  .wrap_facts ul {
    flex-direction: column;
    margin: 0;
  }

  .wrap_facts li {
    margin: 10px 0;
  }

  .commenttext {
    font-size: 1rem;
  }

  footer {
    flex-direction: column;
  }

  .goofinfo {
    font-size: 1.0rem;
  }

  #content_list {
    margin: 30px 10px;
  }

  #datenschutz ul {
    flex-direction: column;
  }

  .grid_1 h2,
  .goofinfo h2 {
    font-size: 1rem;
    font-weight: unset;
    line-height: unset;
  }

  .help {
    background-color: #2c2c2c;
    font-size: 1rem;
    text-align: justify;
    hyphens: auto;
  }

  .help img {
    display: none;
  }

  .help div {
    font-size: 0.8rem;
    padding: 10px;
    margin: 0;
  }

  .helpred {
    background-color: #2c2c2c;
    font-size: 1rem;
    text-align: justify;
    hyphens: auto;
  }

  .helpred img {
    display: none;
  }

  .helpred div {
    font-size: 0.8rem;
    padding: 10px;
    margin: 0;
  }

  #user_setting {
    width: unset;
    margin: 30px;
  }

  #avatar_form {
    padding: 20px;
    justify-items: center;
    /* zentriert die Avatare */
  }

  #user_change_avatar {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }

  .avatar_select {
    width: unset;
  }

  .avatar_select img {
    width: 45px;
    height: auto;
  }

  .avatar_select span {
    top: -35px;
    font-size: 15px;
  }

  .wrap_facts ul {
    width: 100%;
  }
}